header, footer {display:none!important;}

.rte h2 {font-size: var(--font-size-h3);}
.rte p {margin-bottom:10px;}

.text-right {text-align:right;}
.text-center {text-align:center;}

.rte a:focus, .rte a:hover {color:var(--primary-hover); border-color:transparent;}

.rte a:has(img) {border:0; display:inline-block;}
.rte a > img {margin:0 auto; border-radius:10px;}
.rte img {margin:0 auto; border-radius:0;}

.w-100 {width:100%;}
.p-relative {position:relative;}

.text-date {text-align:right;}
.text-date span {
    border-left: 2px solid #002c5b;
    display: inline-block;
    padding-left: 20px;
    font-weight: 700;}
    
.bg-gray {background-color:rgb(0,44,91,.15);}
.bg-white {background-color:#ffffff;}
.bg-dark {background-color:var(--bg-dark);}
.bg-neutral {background-color:var(--bg-neutral);}
.bg-custom {background-color:#F2F9FD;}

.p-md {padding: var(--spacing-md);}
.pt-md {padding-top: var(--spacing-md);}
.pt-sm {padding-top: var(--spacing-sm);}
.pb-md {padding-bottom: var(--spacing-md);}
.pb-0 {padding-bottom:0;}

.px-lg {padding-inline: var(--spacing-lg);}
.py-md {padding-block: var(--spacing-md);}

.m-0 {margin:0!important;}

@media (max-width:767px) {
.px-xs-sm {padding-inline: var(--spacing-sm)!important;}
}

@media (min-width:768px) {
.rte h2 {font-size: var(--font-size-h2);}
.text-md-right {text-align:right;}
}

@media (max-width: 1023px) {
.RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {
        padding-left: var(--spacing-sm);
        padding-right: var(--spacing-sm);}
}

@media (min-width: 1024px) {
.p-xs2 {padding: var(--spacing-xs2);}
}

.logo-corner {
    width: 290px;
    max-width:60%;
    height: 160px;
    background-repeat: no-repeat;
    background-position: center right;
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rte .logo-corner a > img {position:absolute; right:0; bottom:0;}
.rte .signature {max-width:40%;}

.RowConfigurationBlockElement_row-configuration__NGRCD {overflow-x:unset;}
.RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:55rem;}

/* masonry */
.RowConfigurationBlockElement_row-configuration__area__lU0Qm {max-width:55rem; margin:0 auto; background-color:#ffffff;}
.GridContainer_grid-container--padding-large__24922 {padding-left: var(--spacing-sm); padding-right: var(--spacing-sm); padding-bottom: var(--spacing-sm);}

.Masonry_masonry-row__peNZ2 {flex-direction:row;}
.MasonryCard_masonry-card--masonryFullBlock__hvpgO {aspect-ratio:14/13; height:auto;}

.MasonryCard_masonry-card-content-text-wrapper__8wPn_,
.MasonryCard_masonry-card-overlay__ThOSV {display:none;}
.MasonryCard_masonry-card-content__5m0vS a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

@media (min-width: 1024px){
    .MasonryCard_masonry-card--masonryFullBlock__hvpgO {aspect-ratio:14/12;}
}

.bg-footer {
    background-color: #002554;
    border-bottom: 6px solid #B9975B;}
.bg-footer h3 {margin:0; font-size: var(--font-size-h4);}
.bg-footer a img {margin: 10px auto; border-radius:0;}
.bg-footer a {display:inline-block;}

.disclaimer p {font-size:13px;}

.text-inverse,
.text-inverse p {color:#ffffff;}

[class^="Spacer_"] {display:none;}

.d-flex {display: flex;
    flex-direction:column;
    align-items: center;
    text-align:center;
    justify-content: space-between;}

@media (min-width: 768px) {
    .d-flex {flex-direction:row; text-align:initial;}
}
.rte ul.social-buttons {padding:0; margin:0;}
.rte ul.social-buttons li {list-style:none; display:inline-block;}
.rte ul.social-buttons li:before {display:none;}
.social-buttons li a img {margin:0 auto;}

/* Sun app card */
.sun-app {background-color:#ffffff; width:100%; padding-right:var(--spacing-xs2); padding-left:var(--spacing-xs2);}
.sun-app img, .sun-app a {width:100%;}

@media (min-width: 1280px) {
.sun-app {padding-right:var(--spacing-sm); padding-left:var(--spacing-sm);}
}